### Method

# ECal ComponentText get_value

since: 3.34

#### Declaration [src]

    const gchar*
    e_cal_component_text_get_value (
      const ECalComponentText* text
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `const gchar*`

The description string of the `text`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.